<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 9</a><a class="prev" href="K18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K110.html">&gt;</a>
</div></div>
<div class="section chapter K1 K19 fra_bjc fra" dir="ltr" lang="fr" data-id="K19" data-nextid="K110" data-previd="K18">
<div class="c">9</div>
<div class="p">
		<div class="s">YHWH apparaît à Shelomoh une seconde fois</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K19_1" class="v K19_1" data-id="K19_1">Or après que Shelomoh eut achevé de bâtir la maison de YHWH, la maison royale, et tout ce qui plaisait à Shelomoh, ce qu'il désirait faire,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K19_2" class="v K19_2" data-id="K19_2">YHWH apparut à Shelomoh une seconde fois, comme il lui était apparu à Gabaon.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K19_3" class="v K19_3" data-id="K19_3">Et YHWH lui dit : J'exauce ta prière, et la supplication que tu as faite devant moi, j'ai sanctifié cette maison que tu as bâtie pour y mettre mon Nom à jamais, et mes yeux et mon cœur seront toujours là.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K19_4" class="v K19_4" data-id="K19_4">Quant à toi, si tu marches en ma présence comme a marché David, ton père, avec intégrité de cœur et avec droiture, en faisant tout ce que je t'ai commandé, et si tu gardes mes statuts et mes ordonnances,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K19_5" class="v K19_5" data-id="K19_5">j'affermirai le trône de ton royaume sur Israël à jamais, comme je l'ai déclaré à David, ton père, en disant : Tu ne manqueras jamais d'un successeur sur le trône d'Israël.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K19_6" class="v K19_6" data-id="K19_6">Mais si vous vous détournez de moi, si vous vous détournez de moi, vous et vos fils, et que vous ne gardiez pas mes commandements, mes statuts que j'ai mis devant vous, et si vous allez servir d'autres elohîm et vous prosterner devant eux,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K19_7" class="v K19_7" data-id="K19_7">je retrancherai Israël de la terre que je lui ai donnée, je rejetterai loin de moi cette maison que j'ai consacrée à mon Nom et Israël sera un sujet de parabole et de raillerie parmi tous les peuples.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K19_8" class="v K19_8" data-id="K19_8">Et si haut placée qu'ait été cette maison, quiconque passera auprès d'elle sera étonné et sifflera. Et on dira : Pourquoi YHWH a-t-il ainsi traité ce pays et cette maison ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K19_9" class="v K19_9" data-id="K19_9">Et on répondra : Parce qu'ils ont abandonné YHWH, leur Elohîm, qui avait fait sortir leurs pères du pays d'Égypte, qu'ils se sont attachés à d'autres elohîm, se sont prosternés devant eux et les ont servis, voilà pourquoi YHWH a fait venir sur eux tous ces maux.</span>

		<div class="s">Les réalisations de Shelomoh</div>
		<span class="v-num v-10">10&nbsp;</span><span id="K19_10" class="v K19_10" data-id="K19_10">Au bout de 20 ans, Shelomoh avait bâti les deux maisons, la maison de YHWH et la maison royale.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K19_11" class="v K19_11" data-id="K19_11">Hiram, roi de Tyr, avait fourni à Shelomoh du bois de cèdre, du bois de cyprès et de l'or, autant qu'il en avait voulu, le roi Shelomoh donna à Hiram 20 villes dans le pays de Galilée.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K19_12" class="v K19_12" data-id="K19_12">Hiram sortit de Tyr pour voir les villes que Shelomoh lui avait données. Mais elles ne parurent pas agréables à ses yeux,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K19_13" class="v K19_13" data-id="K19_13">et il dit : Quelles villes m'as-tu assignées mon frère ? Et il les appela, pays de Kaboul, nom qu'elles ont conservé jusqu'à ce jour.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K19_14" class="v K19_14" data-id="K19_14">Hiram avait aussi envoyé au roi 120 talents d'or.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K19_15" class="v K19_15" data-id="K19_15">Voici ce qui concerne les hommes de corvée que le roi Shelomoh leva pour bâtir la maison de YHWH, sa maison, Millo, la muraille de Yeroushalaim, Hatsor, Meguiddo et Guézer.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K19_16" class="v K19_16" data-id="K19_16">Pharaon, roi d'Égypte, était venu s'emparer de Guézer et l'avait incendiée, il avait tué les Cananéens qui habitaient dans la ville. Puis il la donna en cadeau d'adieu à sa fille, femme de Shelomoh.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K19_17" class="v K19_17" data-id="K19_17">Shelomoh donc bâtit Guézer, et Beth-Horon la basse,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K19_18" class="v K19_18" data-id="K19_18">Baalath et Thadmor, dans le désert qui est au pays,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K19_19" class="v K19_19" data-id="K19_19">toutes les villes servant de magasins et lui appartenant, les villes pour les chars et les villes pour la cavalerie, et les choses désirables de Shelomoh qu'il avait désiré bâtir à Yeroushalaim, au Liban, et dans tout le pays dont il était le souverain.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K19_20" class="v K19_20" data-id="K19_20">Tout le peuple qui était resté des Amoréens, des Héthiens, des Phéréziens, des Héviens et des Yebousiens ne faisaient pas partie des enfants d'Israël,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K19_21" class="v K19_21" data-id="K19_21">leurs descendants qui étaient restés après eux dans le pays et que les fils d'Israël n'avaient pu dévouer par interdit, Shelomoh les leva pour le travail forcé des esclaves jusqu'à ce jour.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K19_22" class="v K19_22" data-id="K19_22">Mais Shelomoh n'employa aucun des fils d'Israël comme esclave, car ils étaient ses hommes de guerre, ses serviteurs, ses chefs, ses officiers, les chefs de ses chars et ses hommes d'armes.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K19_23" class="v K19_23" data-id="K19_23">Les chefs préposés aux travaux par Shelomoh étaient au nombre de 550, lesquels géraient l'intendance des ouvriers.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K19_24" class="v K19_24" data-id="K19_24">La fille de pharaon monta de la cité de David dans la maison que Shelomoh lui avait bâtie. C'est alors qu'il bâtit Millo.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K19_25" class="v K19_25" data-id="K19_25">Trois fois par an, Shelomoh offrait des holocaustes et des offrandes de paix sur l'autel qu'il avait bâti à YHWH, et il brûlait des parfums sur celui qui était devant YHWH. Et il acheva la maison.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K19_26" class="v K19_26" data-id="K19_26">Le roi Shelomoh construisit des navires à Etsyôn-Guéber, près d'Éloth, sur le rivage de la Mer Rouge, au pays d'Édom.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K19_27" class="v K19_27" data-id="K19_27">Et Hiram envoya sur ces navires, auprès des serviteurs de Shelomoh, ses propres serviteurs, des hommes de navires connaissant la mer.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K19_28" class="v K19_28" data-id="K19_28">Ils allèrent en Ophir, et ils prirent de là 420 talents d'or qu'ils apportèrent au roi Shelomoh.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="K18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K110.html">&gt;</a>
</div></div>
</body>
</html>